header {
    width: 100%;
}

#header {
    display: flex;
    height: 400px;
    background-image: url('../img/WhatsApp\ Image\ 2021-12-06\ at\ 10.02\ 1.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    /* align-items: center; */
    justify-content: space-between;
    padding: 40px 80px;
}

#header ul {
    display: flex;
    padding: 0;
    margin: 0px;
}

#header ul li {
    list-style: none;
}

#header ul li a {
    font-size: 30px;
    color: #fff;
    font-weight: 400px;
    text-decoration: none;
    margin-right: 50px;
    /* font-family: AzeretMono; */
}

#header div#header-right {
    display: flex;
    /* padding-top: 40px; */
    margin: 0px;
    padding: 0px;
}

#header div#header-right a.vector {
    width: 52px;
    height: 40px;
    margin-left: 50px;
}

#header div#header-right a.vector img {
    font-size: 100% auto;
}

@media (min-width: 992px) and (max-width: 1200px) {
    #header {
        max-width: 1200px;
        background-size: 100% auto;
    }
    #header ul li a {
        font-size: 20px;
        margin-right: 30px;
    }
    #header div#header-right a.vector img {
        width: 42px;
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #header {
        max-width: 991px;
        background-size: 100% auto;
        padding: 40px 40px;
    }
    #header ul li a {
        font-size: 16px;
        margin-right: 30px;
    }
    #header div#header-right a.vector img {
        width: 35px;
        height: auto;
    }
}